body{
	background: url("/college/assets/img/bg-new.jpg") repeat-x top left;
	padding:0;
	margin:0;
	color: #565656;
    font-family: Verdana,Arial,Helvetica,sans-serif; 
	text-align:center;
}
#wrap{
	background: url("/college/assets/img/wrap-bg.jpg") repeat-x;
	background-color: #ffffff;
	width: 900px;
	height:100%;
	padding:0;
	margin: 0 auto;
	overflow:hidden;
}
#master-container{
	width: 900px;  
	min-height:800px;
	padding:0;
	margin:0;
	border-top: 1px solid #043354;
	text-align: left;
}
img{
	border-width:0;
}

/* Header */
.hidden{
	display:none;
}
#header {
	background: #021e47 url("/college/assets/img/ase-topheader-2015.png") top center no-repeat;
    margin: 0;
    padding: 0;
}
#header h1 {
	margin:0;
	padding:0;
}
#subheader h1 a, #subheader h1 a:hover, #subheader h1 a:visited {
	color:#000000;
	text-decoration:none;
}
#subheader {
	background-color:#ffc125;
	margin: 0;
	padding: 0;
}
#topbanner {margin:0; padding:0;}
#topbanner a {
	margin:0;
	padding:0;
	display:block;
	color: #ffc125;
	font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
	width:240px;
	height:100px;
	text-decoration: none;
}
#topbanner a span {display:none;}
#ur-logo {margin:0; padding:0;}
#ur-logo a {
	margin:0;
	padding:0;
	position: absolute;
	top: 0; left: 50%;
	display:block;
	width:240px;
	margin-left: -120px;
	height:100px;
	text-decoration: none;
}
#ur-logo a span {display:none;}

/* Search form */
#ur_search {
    clear: both;
    float: right;
    margin: 15px 0 0 0;
    padding: 0;
    position: relative;
    right: 0;
    top: 0;
    width: auto;
    z-index: 1;
}
.search_box {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    color: #CCCCCC;
    font-size: 11px;
    margin: 0;
    padding: 3px;
    width: 165px;
}
#ur_search p {
    font-size: 0.6em;
	text-align: right;
    margin: 0;
    padding: 10px 2px 0 0;
}
#ur_search a:link, #ur_search a:visited {
    color: #ffffff;
    text-decoration: none;
}
#ur_search a:hover {
    text-decoration: underline;
}
#ur_search fieldset { width: 220px; border: none; background-color: #efefef; padding: 3px; }

#search_button {
background-color: white;
padding: 0 3px;
-webkit-appearance: textfield;
}

/* Menu tabs - see drop_menu.css */

/* Left sidebar */
#side-menu{
	margin: 0;
	margin-top:10px;
	padding: 0;
	float:left;
	width:214px;
	height:100%;
}
#side-menu #ASE_logo {
	text-align:center;
}
#side-menu ul li{
	list-style-image: none;
	list-style-type: none;
	padding-left:10px;
	margin-bottom:8px;
	font-size:12px;
}
#side-menu ul{
	border-bottom:1px dotted #cccccc;
	padding:4px 0 10px 0;
	margin:0 10px 10px 12px;
}
#side-menu ul#functions{
	border-bottom:none;
}
#side-menu a:link, #home a:link, #side-menu a:visited{
	color: #565656;
	text-decoration: none;
}
#side-menu a:hover{
	color: #9BB3CA;
	text-decoration: none;
}
#side-menu a.current{
	text-decoration:underline;
}
#side-menu h5, #side-menu h4{
	color:#565656;
	padding:0;
	margin:12px 10px 0 12px;
	font-weight: normal;
}
#side-menu h4 a:link, #side-menu h4 a:visited{
	color:#565656;
}
#side-menu h4 a:hover{
	color:#565656;
}
#side-menu ul.drop, #side-menu ul.sub{
	border-bottom:none;
	font-size: 12px;
	margin-left: 0;
	padding-bottom: 0;
}
#side-menu span.date {
	font-size: smaller;
	color: #003E74;
}
#side-menu p{
	margin:0;
	padding:0;
	margin-top:2px;
	margin-bottom:20px;
	font-size:.70em;
}

/* Content */
#content-area{
	float:right;
	width:684px;
	min-height:700px;
	margin:0;
	padding:0;
}
#content{
	width:640px;
	padding:20px 0 40px 20px;
	margin:0;
	font-size:90%;
	float:left;
}
#content p, #content toplink{
    line-height: 1.5em;
	margin: 0;
    margin-bottom: 1em;
}
#content p.title{
	font-style:italic;
}
p.notice{
	border-top: 1px dotted #666666;
    margin-top: 1em;
    padding-left: 45px;
    padding-top: 0.5em;
	background: url("/college/assets/img/errors.gif") no-repeat 4px 5px;
}
p.callout{
	padding:4px 8px;
	border:1px solid #ccc;
	background:#efefef;
}
p.closer{
	padding:5px 5px 5px 50px;
	margin-right:15px!important;
	border:1px solid #ccc;
	background:#efefef url("/college/assets/img/magnify.gif") no-repeat 4px 5px;
}
p.sidebar{
	border:1px solid #6E9AB9;
	background:#C1D4E1;
	margin: 15px 15px;
	padding:15px 15px;
	width:150px;
}
#content ul, #content ol{
	margin: 20px 0 20px 20px;
	padding-left:0;
	max-width: 45em;
}
#content ul li, #content ol li{
	margin:2px 2px 8px 20px;
}
#content ul li{
	list-style-type:disc;
}
#content ul li ul{
	margin-top:8px;
}
#content ul li li{
	list-style-type:disc;
	margin-left:0px;
}
#content ul li li li{
	list-style-type:disc;
}
#content ul ul{
	margin-bottom:0px;
}
#content ol ol {
	margin-top:0px; 
}
#content ol li li{
	list-style-type:lower-alpha;
}
#content ol li li li{
	list-style-type:lower-roman;
}
#content ul.sub li{list-style-type:circle}
#content ul.no_bullets li {
	list-style-type:none;
	margin-left:0;
}
#content ul li.head {
	list-style-type:none;
	margin:0;
	padding-bottom:5px;
	font-weight:bold;
}
#content ul li.article{
	list-style-type:none;
	padding-left:18px;
	margin-left:8px;
	background:url("/college/assets/img/document.gif") no-repeat;
}
#content ul li.pdf{
	list-style-type:none;
	padding-left:25px;
	margin-left:8px;
	background:url("/college/assets/img/pdficon_small.gif") no-repeat;
}
#content ul li.doc{
	list-style-type:none;
	padding-left:25px;
	margin-left:8px;
	background:url("/college/assets/img/Word_icon.gif") no-repeat;
}
#content ul li.ppt{
	list-style-type:none;
	padding-left:25px;
	margin-left:8px;
	background:url("/college/assets/img/ppt_icon.gif") no-repeat;
}
#content ul li.qt{
	list-style-type:none;
	padding-left:25px;
	margin-left:8px;
	background:url("/college/assets/img/quicktime_logo.jpg") no-repeat;
}
#content ul li.wmp{
	list-style-type:none;
	padding-left:25px;
	margin-left:8px;
	background:url("/college/assets/img/wmp_icon.jpg") no-repeat;
}
#content ul li.yt{
	list-style-type:none;
	padding-left:25px;
	margin-left:8px;
	background:url("/college/assets/img/yt_icon.gif") no-repeat;
}
#content ul li.cal{
	list-style-type:none;
	padding-left:25px;
	margin-left:8px;
	background:url("/college/assets/img/calendar.gif") no-repeat;
}
#content ul li.help{
	list-style-type:none;
	padding-left:25px;
	margin-left:8px;
	background:url("/college/assets/img/help.gif") no-repeat;
}
#content ul li.info{
	list-style-type:none;
	padding-left:25px;
	margin-left:8px;
	background:url("/college/assets/img/info.gif") no-repeat;
}
#content ul li.mail { 
	list-style-type:none;
	padding-left:25px;
	margin-left:8px;
	background:url("/college/assets/img/email.gif") no-repeat; 
}
#content dl{
	margin:0 0 20px 20px;
	max-width:38em;
}
#content dl dt{
	font-weight:bold;
	margin-top:14px;
}
#content dl dd{
	padding:2px 2px 0 10px;
	margin-left:0;
	margin-bottom:8px;
}
dl.define{
	padding:15px 15px;
	background:#DDD;
	border:1px solid #aaa;
	width:29em;
}
dl.idea{
	border:1px solid #777;
	background:#EEE url("/college/assets/img/light.gif") no-repeat 4px 5px;
	padding:10px 30px 10px 35px;
	background-position: 0 .5em;
	width:32em;
}
dl.know{
	float:right;
	border-left:1px dotted #ccc;
	border-bottom:1px dotted #ccc;
	background: url("/college/assets/img/qmark.gif") no-repeat 4px 5px;
	padding:20px 20px 30px 50px;
	background-position: .5em .5em;
	width:18em;
}
#content dfn, #content abbr, #content acronym{
	border-bottom:1px dotted #999;
	cursor:help;
	background:#C5D7E3;
}
#content .pdf{
	padding-left:5px;
}
.new{
	color:red;
	vertical-align:super;
	font-size:85%;
}
.fnote {
    border-top: 1px dotted #666666;
	font-size: .7em;
    font-style: italic;
    margin-top: 0.5em;
    padding: 9px;
    text-indent: -9px;
}
blockquote{
	background: url("/college/assets/img/beginquote.gif") no-repeat;
	font-style:italic;
	line-height:1.4em;
	quotes: "\201C" "\201D";
	border-top: 1px dotted #666666;
    margin-top: 1em;
    padding-left: 45px;
    padding-top: 0.5em;
}
blockquote p{margin:0!important;}
blockquote cite{
	font-size:85%;
	padding-left:20px;
}
blockquote.callout {
	float:right;
	border-top: 1px dotted #999999;
	margin-left: 11px;
	margin-top: 11px;
	margin-bottom: 20px;
	margin-right: -50px;
}
.blue  { color: #021e47; }
.yellow { color: #ffdd00; }
.orange { color: #f8971a; }
.green { color: #587b7c; }
.red { color: #ef3322; }

/* Links */
.toplink{
	padding-right:22px;
	background:url("/college/assets/img/top.gif") no-repeat 100% 50%;
	font-size:larger;
	text-decoration:none;
	margin:6px;
}
#content a:link, #content a:visited {
    color: #565656;
    text-decoration: underline;
}
#content a:hover {
	color: #9BB3CA;
}
div.clear {
	clear: both;
}

/* Headers */
#content h1 {
    font-size: 2em;
    font-weight: normal;
    line-height: normal;
    margin: 0 0 1em 0;
    padding-bottom: 0.5em;
}
#content h2{
	margin: 0 0 1em 0;
	padding:0;
	line-height:100%;
	font-size:1.8em;
	font-weight: 300;
}
#content h3 {
    font-size: 1.5em;
}
#content h4 {
	font-size: 1em;
	margin: 20px 0 0 0;
}
#content h5 {
	font-size: 1.2em;
	margin: 0;
}
#content h6 {
	font-size: 1em;
	margin: 0;
}
#content h1.leadin {
	font-size:1.5em;
	font-weight:normal;
	color:#cccccc;
}
#content h3.subhead{
	border-bottom: 1px solid #999999;
    border-top: 1px solid #999999;
    margin: 1em 0 0.5em;
    padding: 0.8em 0;
	text-align:center;
	text-transform: uppercase;
}

#content h3.divider {
    border-bottom: 1px solid #999999;
    border-top: 1px solid #999999;
    margin: 1em 0 0.5em;
    padding: 0.8em 0;
}
#content h3.list_header{
	margin-bottom:10px;
	margin-top:10px;
	font-size:1em;
	color:#565656;
}
#content h3.italic {
	font-style: italic; 
	color: #565656;
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
}
#content h3.essay_head{
	background:url("/college/assets/img/camera_icon.jpg") no-repeat 0 50%;
	padding:20px 30px 20px 23px;
	margin:0 0 30px 15px;
}
#content h4.spotlight{
	background:url("/college/assets/img/spotlight.gif") no-repeat;
	padding:20px 30px 20px 23px;
	margin:0 0 30px 15px;
}
#content span.spotlight{
	background:url("/college/assets/img/spotlight.gif") no-repeat;
	padding:20px 30px 20px 23px;
	margin:0 0 30px 15px;
	font-size:12px;
	font-weight:bold;
}
#content h5.back {	
	background:url("/college/assets/img/prev.gif") no-repeat 0 50%;
	font-size: .9em;
	margin:0 0 20px 10px;
	padding:20px 0 20px 40px;
}
#content h4.next {	
	background:url("/college/assets/img/next.gif") no-repeat 0 50%;
	font-size: .9em;
	margin:0 0 20px 10px;
	padding:20px 0 20px 40px;
}
#content h5.skip {	
	font-size: .9em;
	margin:0 0 10px 0;
	padding:0;
	text-align: center;
}
hr {
  border: 0;
  width: 100%;
  color: #ccc;
  background-color: #ccc;
  height: 1px;
}

/* Footer */
#footer{
	float:left;
	width:900px;
	background-color: #021e47;
	text-align:center;
	color:#ffffff;
	padding-bottom:10px;
	font-size:10px;
	margin-top: 100px;
}
#footer ul{
	list-style:none;
	margin:0;
}
#footer ul li{
	display:inline;
	letter-spacing:1px;
	margin-top:10px;
}
#footer a{
	text-decoration:none;
	color:#ffffff;
}
#ur-toolbar{
	padding: 10px 0;
	margin-bottom:10px!important;
	border-top: 3px solid #ffc125;
}
#ur-toolbar li{
	padding:0 16px 0 12px;
	border-right: 1px solid #ffffff;
}
#ur-toolbar li.last {
	border-right: none;
}
#ur-toolbar li a{
	text-decoration:none;
}
#ur-toolbar li a:hover{
	color: #9BB3CA;
}
#validation-links a{
	color:#ffffff;
}
#validation-links a:hover{
	text-decoration:underline;
}
#copyright,#last-updated{
	display:block;
}
#copyright a{
	color:#ffffff;
}
#copyright a:hover{
	text-decoration:underline;
}
#footer div.social {
    margin: 20px 0;
}
#footer div.social a {
    color: #EF3E42;
    opacity: 0.6;
}
#footer div.social a:hover { opacity: 1; }

/* Right nav */
#content ul.nav{
	float:right;
	width:auto;
	list-style:none;
	padding:15px;
	margin: 10px 0 20px 15px;
	min-height:100px;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
#content ul.nav li:first-child {
	border-bottom: 1px dotted #ccc;
	margin-bottom: 5px;
}
#content ul.nav li{
	color:#565656;
	list-style:none;
	line-height:1.6em;
	padding:0 0 5px 10px;
	margin:0;
	max-width:12em;
}
#content ul.nav li a.current{
	text-decoration:none;
}

/* Table */
#content table {
    border-collapse: collapse;
    margin: 0 0 30px 0;
    width: 100%;
}
#content table caption {
    font-size: 1.3em;
    padding: 4px 0;
}
#content table th {
    background: none repeat scroll 0 0 #efefef;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    font-weight: bold;
    margin: 0;
    padding: 4px 8px 4px 4px;
    text-align: left;
    vertical-align: top;
    white-space: nowrap;
}
#content table td {
    border-bottom: 1px dotted #ccc;
    margin: 0;
    padding: 4px 8px 4px 4px;
    vertical-align: top;
}
#content table th, #content table td {
    font-size: .85em;
}
#content table td p {
	padding:0;
	margin:0;
}
#content table td.item{
	white-space:nowrap;
}
#content table li{
	margin-left:0;
	line-height:1.2em;
}
#content table img{
	border:1px solid #000;
}
#content tr.total{
	font-weight:bold;
	border:none;
	border-top:2px solid #ccc;
}
#content tr.lastrow{border-bottom:2px solid #ccc}
#content tr.divide {
	border-bottom:1px solid #ccc;
	border-top:1px solid #ccc;
	background:#efefef;
	font-weight:bold;
	margin:0;
	padding:0;
	text-align:center;
	white-space:nowrap;
}
#content tr.divide td { padding:1px; }

/* Forms */
#content form label {
    float: left;
    padding: 0 .5em;
	margin: .5em 0;
    text-align: right;
    width: 150px;
}
#content form input {
    margin: .5em 0;
}
#content form legend {
	font-weight: bold;
}
#content form fieldset {
	border: 1px solid #ccc;
	margin-top:10px;
}
#content form fieldset.borderless {
	border:none;
}
#content form br {
    clear:left;
}
#content form button {
	margin-top: 20px;
}
#content form div.more-info {
	font-size: smaller;
	margin-top: 5px;
}

/* Forms in Tables */
#content form table { margin-bottom: 0; }
#content form table td { border-bottom: none; }
#content form table td label { float: none; width: 125px; text-align: right; margin-top: 2px; padding: 0; font-size: .85em; }
#content form table td input { margin: 0 4px 0 0; }

/* Styled Forms */
.css_form {
  margin: 0 0 40px 5px;
  padding: 0;
}
.css_form fieldset {
  border-color: #ccc;
  border-width: 1px;
  border-style: solid;
  padding: 10px;
  margin: 0 0 6px 0;
}
.css_form fieldset.noborder {
  border: none;
  padding-top: 0;
}
.css_form fieldset legend {
	font-weight: bold;
	font-size:1.1em;
}
#content .css_form label { width: 200px; padding: 0; }
#content form input, #content form select { margin: 10px 0 0 5px; }
.css_form input#reset {
	margin-left:0px;
}
.css_form textarea { overflow: auto; }
.css_form small {
	font-size: smaller;
	margin-top: 5px;
}
.css_form .required{font-weight:bold;}
.css_form br {
	clear:left;
}
.css_form p {
	margin: 14px 0 4px 10px!important;
}
.ID_form {
  margin: 0 0 40px 5px;
  padding: 0;
}
.ID_form fieldset {
  border-color: #ccc;
  border-width: 1px;
  border-style: solid;
  padding: 10px;
  margin: 0 0 6px 0;
}
.ID_form fieldset legend {
	font-weight: bold;
	font-size:1.1em;
}
.ID_form input, .ID_form textarea, .ID_form select {
	width:auto;
	margin:5px 0 0 10px;
}
.ID_form input#reset {
	margin-left:0px;
}
.ID_form textarea { overflow: auto; }
.ID_form small {
	font-size: smaller;
	margin-top: 5px;
}
.ID_form p, .ID_form h4 {
	margin: 6px 0 8px 10px!important;
}
.ID_form h3 {
	margin-top: 0!important;
	padding: 4px 8px;
	background: #D6D0CC;
	text-align: center;
}
form.request {
	margin: 20px 15px 0 15px;
	padding: 10px;
	border: 1px solid #F2F2F2; 
	background-color: #FAFAFA;
	max-width: 80em; 
}
form.request label {
	display:block;
	font-weight:bold;
	margin:5px 0;
}
form.request input {
	padding: 2px;
	border:1px solid #EEE;
	font: normal 1em Verdana, sans-serif;
	color:#777;
}
form.request textarea {
	width:300px;
	padding:2px;
	font: normal 1em Verdana, sans-serif;
	border:1px solid #EEE;
	height:100px;
	display:block;
	color:#777;
}
form.request input.button { 
	margin: 0; 
	font: bold 1em Verdana, Sans-serif; 
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-bottom: 2px solid #CCC;
	border-right: 2px solid #CCC;
	background: #FFF; 
	padding: 2px 3px; 
	color: #777;	
}
form.request fieldset {
	border: none;
}

/* Images */
#content img.portrait{
	margin: 10px 0 20px 15px;
	float: right;
	border: 1px solid #ccc;
    padding: 3px;
}
#content img.gallery{
	width:200px;
	height:151px;
	padding:0;
	border:1px solid #000;
	margin:20px 0 10px 20px;
}
img.collage{
	margin:10px 0 10px 20px;
	border:1px solid #000;
}
img.sample{
	margin:10px 0 0 20px;
}
img.float-left {
	float: left;
	clear: both;
	border: 2px solid #CCC;
	margin-right: 15px;
	margin-left: 5px;
}
img.float-right {
	float: right;
	clear: both;
	border: 2px solid #CCC;
	margin-left: 15px;
}
img.float-leftnoborder {
	float: left;
	clear: both;
	border: none;
	margin-right: 15px;
	margin-left: 5px;
}
img.float-rightnoborder {
	float: right;
	clear: both;
	border: none;
	margin-left: 15px;
}
img.border {
	border: 2px solid #CCCCCC;
} 
.picture {position:relative;}
.picture:hover {background-color:transparent;}
.picture span {visibility:hidden;}
.picture:hover span {visibility:visible;}
.picture img{margin-left:10px;}

/* Image Pop */
#pop_container .a, .a:visited {color:#000;}
#pop_container {position:relative; margin:10px auto;}
a.popimage, a.popimage:visited {display:inline; color:#000; text-decoration:none; position:relative; cursor:default;}
a.popimage span {visibility:hidden; display:block; position:absolute; cursor:default;}
a.popimage:hover {white-space:normal;}
a.popimage:hover span {visibility:visible;}
a.popimage:hover span img {margin:10px; border:1px solid #000; position:relative;}
a.popimage:active span, a.popimage:focus span {visibility:visible;}
a.popimage:active span img, a.popimage:focus span img {border:1px solid #000; position:relative; margin:10px;}

/* JS Tabs */
div.tab{display:none;border-top:1px solid #ccc;padding:10px;margin-top:0;margin-left:20px;margin-bottom:10px;width:38em}
div.tab li{margin:10px 15px 0px 5px!important}
ul.tabs{list-style:none;padding:0!important;margin-bottom:4px!important}
ul.tabs li{display:inline;margin:5px 0!important;padding:4px!important;border-top:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;}
ul.tabs li.sel{border-bottom:2px solid #ccc;padding-bottom:5px!important;}
ul.tabs li.sel a{color:#000!important;text-decoration:none!important;}
ul.tabs li a{text-decoration:none;color:#555}
ul.tabs li a:hover{text-decoration:underline;}

/*STYLES FOR FLYOUT MENU*/
#fly li ul { 
	min-width: 125px;
	max-width: 200px;
	margin:0;
	padding:0;
	position: absolute;
	z-index:5;
	background:#eee;
	border-top:1px dotted #ccc;
	text-align:left;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */}

#fly li ul li {
	margin:0;
	padding:0 5px 10px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;}

#fly li:hover ul, #fly li.sfhover ul { /* lists nested under hovered list items */
	position:absolute;
	left:auto;
	margin:0;
	padding:10px;
	margin-top:0;
	margin-left:0;}	
/*END FLYOUT MENU STYLES */

/* Tool Tips Bubble */
a.tt{
    position:relative;
    z-index:24;
    text-decoration:none;
	border-bottom:1px dotted #999;
	cursor:help;
	background:#C5D7E3;
}
a.tt span{ display: none; }

/*background:; ie hack, something must be changed in a for ie to execute it*/
a.tt:hover{ z-index:25; background:;}
a.tt:hover span.tooltip{
    display:block;
    position:absolute;
    top:0px; left:0;
	padding: 15px 0 0 0;
	width:200px;
	color: #0A344C;
    text-align: center;
	filter: alpha(opacity:90);
	KHTMLOpacity: 0.90;
	MozOpacity: 0.90;
	opacity: 0.90;
}
a.tt:hover span.top{
	display: block;
	padding: 30px 8px 0;
    background: url("/college/assets/img/bubble.gif") no-repeat top;
}
a.tt:hover span.middle{ /* different middle bg for stretch */
	display: block;
	padding: 0 8px; 
	background: url("/college/assets/img/bubble_filler.gif") repeat bottom; 
}
a.tt:hover span.bottom{
	display: block;
	padding:3px 8px 10px;
	color: #548912;
    background: url("/college/assets/img/bubble.gif") no-repeat bottom;
}

/* Left Sidebar Text Item */
#text_item {
	width: 186px;
	text-align: left;
	background-color: #93B3CC;
	margin: 20px 10px 0 18px;
	padding: 0;
	border: 1px solid #003E74;
}
#text_item h4 {
	background-color: #6E9AB9;
	border-bottom: 1px solid #003E74;
	color: #003E74;
	text-align: center;
	margin: 0;
	padding: 4px;
}
#text_item p {	
	width: 170px;
	font-size: 12px;
	margin: 10px 0 6px 10px;
	padding: 0;
}
#text_item img {
	float: left;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
	border-bottom: 3px solid #666;
	border-right: 3px solid #AAA;
	margin: 0 8px 0 0;
	padding: 0;
}
#text_item a {
	text-decoration: none;
	color: #021e47;
}
#text_item  a:hover {
	color: #01539A;
}

/* Student Profile */
#content div.student_eg {
	margin: 20px 0;
	padding: 10px 10px 0 10px;
	background: #fbfbfb;
	border: 1px solid #ccc;  
	border-left: 2px solid #ccc;
}
#content div.student_eg h3 {
	font-size: 1em;
	margin: 5px 0 5px 0;
	border-bottom: 2px solid #ddd;
}

/* Photo Essay */
#content div.photo_essay {
	width: auto;
	float: right;
	clear: none;
	margin: 0 0 0 10px;
	padding: 20px 20px 0 20px;
	background: #EEEEEE;
	border: 1px solid #565656;
}
#content div.photo_essay h3 {
	background:url("/college/assets/img/camera_icon.gif") no-repeat;
	padding: 3px 0 6px 30px;
	margin: 0;
	font-size: 14px;
}
#content div.photo_essay p {
	margin-left: 0;
	font-size: 11px;
	font-style: italic;
	color: #565656;
}

/* Photo Vcard */
#content .dropShadow {
	display: block;
	background: url("/college/assets/img/drop-shadow.png") no-repeat bottom right;
	_background: none; /* IE <= 6 */
	_border: none; /* IE <= 6 */
	margin: 0 10px 0 5px;
	border: 1px solid transparent;
}		
#content .dropShadow.right {
	float: right;
}
#content .dropShadow.left {
	float: left;
}
#content .dropShadow img {
	display: block;
	position: relative;
	margin: -6px 6px 6px -6px;
	_margin: 0; /* IE <= 6 */
	border: 1px solid #BBB;
	padding: 3px;
	background-color: #FFF;
}
#content div.vcard {
	width: 100%;
	height: auto;
	min-height: 130px;
	margin: 12px 0 12px 12px;
	padding: 0;
}
#content div.vcard h4 {
	font-style: italic;
	font-size: 14px;
	margin-left: 135px;
}
#content div.vcard p {
	font-size: 11px;
	margin-bottom:10px;
	margin-left: 135px;
}
div.graphic_button {text-align:center;}
div.graphic_button a {opacity: .50;}
div.graphic_button a:hover {opacity: 1;}